.product_images_wrapper,.main_image_block,.additional_images_block{position:relative;width:613px}
.product_image_wrapper{overflow:hidden;max-height:445px}
.product_image_wrapper img{object-fit:contain}
.main_image_block{margin-bottom:40px}
.additional_image_wrapper{border:1px solid #E0E0E0;border-radius:5px;cursor:pointer;max-width:160px;height:120px;margin:0 auto;transition:var(--favorit-transition);overflow:hidden}
.additional_image_wrapper:hover{border-color:#BBB}
.slick-slide.slick-current .additional_image_wrapper{border-color:var(--favorit-orange)}
.product_advantages{margin-top:40px;width:613px;border:1px solid #E0E0E0;border-radius:5px;padding:20px;box-sizing:border-box}
.advantages_block{width:33.33%;text-align:center}
.product_advantage_icon{width:40px;height:40px;background:#F8F8F8;border-radius:50%;margin-bottom:10px}
.advatage_ttl{font-weight:700;margin-bottom:15px}
.advantage_desc{font-weight:400;font-size:14px}
.product_main_block{margin-bottom:100px}
.product_info_wrapper{position:sticky;top:0}
.product_name{font-size:38px;margin-bottom:15px}
.product_sku_box{background:#F8F8F8;color:#060606;font-size:16px;font-weight:400;display:inline-flex;flex-direction:row;justify-content:center;align-items:center;height:40px;margin:0 0 15px;padding:0 15px;border-radius:5px}
.product_sku_box .product_sku{color:#747788;font-weight:500;margin:0 0 0 10px}
.product_price_block{padding:15px 0;border-top:1px solid #E0E0E0}
.old_price{margin-right:25px;text-decoration:line-through;color:#747788}
.fn_old_price{font-size:18px}
.product_price{color:#F88103}
.fn_price,.fn_upon_request{font-weight:700;font-size:32px;line-height:1}
.with_pdv{font-size:14px;color:#F80603}
.currency{font-size:14px}
.product_variants_block{border:1px solid #E0E0E0;border-radius:5px;margin-bottom:20px}
.product_variants_ttl{font-weight:700;font-size:16px;padding:20px;border-bottom:1px solid #E0E0E0}
.product_variant_block:not(:last-child){border-bottom:1px solid #E0E0E0}
.product_variant_block label{padding:20px;width:100%;cursor:pointer;box-sizing:border-box;transition:var(--favorit-transition)}
.product_radio:checked + label{background:#ffddba}
.product_compensation_block{box-shadow:inset 0 -2px 0 -4 #F88103; padding:8px;background:#ff6e00;border-radius:5px;font-size:20px}
.product_compensation_block span:last-child{font-weight:700}
.product_info_bottom{margin-top:20px;padding-bottom:20px;border-bottom:1px solid #E0E0E0}
.product_info_bottom .favorit_btn{font-size:16px;width:268px}
.page_grey_wrapper{background:#EFEFEF}
.products_tab_wrapper{margin-bottom:25px}
.product_tab_link{padding:20px 15px;font-weight:700;font-size:18px;box-sizing:border-box;transition:var(--favorit-transition)}
.product_tab_link:not(:last-child){margin-right:40px}
.product_tab_link:hover{background-color:rgba(0,0,0,0.05)}
.active_tab{box-shadow:inset 0 -4px 0 -8px #F88103; background-color:#ffddba}
.features_list{margin:unset;padding:unset;list-style-type:none;margin-bottom:50px}
.features_item{width:calc(50% - 150px);margin-bottom:20px;margin-right:150px}
.features_name{font-weight:700;white-space:nowrap}
.features_value{white-space:nowrap}
.dots_box{width:100%;border-bottom:1px dashed #C9C9C9}
.product_description_block{padding:100px 0}
.product_ttl{display:block;width:100%;font-weight:700;font-size:38px;margin-bottom:30px}
.product_description{width:600px}
.product_description p:first-child{margin-top:unset}
.product_description p:last-child{margin-bottom:unset}
.product_description_image{width:calc(100% - 700px);background:url(../images/product_desc_image.png) no-repeat;background-position:center top}
.product_faq_block{margin:50px auto}
.product_faq{width:654px;max-width:654px}
.faq_question{width:100%;background:#747788;border-radius:5px;min-height:60px;padding:10px 20px;box-sizing:border-box;transition:var(--favorit-transition);font-weight:700;color:#FFF;cursor:pointer}
.faq_plus{width:40px;min-width:40px;height:40px;background:#FFF;border-radius:50%;margin-right:27px;position:relative}
.faq_plus span{height:2px;width:14px;background:#000;transition:var(--favorit-transition)}
.faq_plus span:nth-child(2){position:absolute;transform:rotate(90deg)}
.faq_question.active_question .faq_plus span:nth-child(2){transform:rotate(0deg)}
.faq_content{width:100%}
.faq_content:not(:last-child){margin-bottom:10px}
.faq_answer{display:none;width:100%;background:#F8F8F8;border:1px solid #E0E0E0;border-radius:0 0 5px 5px;padding:20px}
.faq_question.active_question{border-radius:5px 5px 0 0}
.faq_answer p:first-child{margin-top:unset}
.faq_answer p:last-child{margin-bottom:unset}
.question_form{width:calc(100% - 706px);padding:30px 35px;box-sizing:border-box;background:#E4E4E4;border:1px solid #E0E0E0;border-radius:5px}
.question_form .form__group{max-width:unset}
.question_form .form_input,.question_form .form_text{background:#F8F8F8;font-family:'Inter',sans-serif}
.question_form h2{font-size:24px;margin-bottom:20px}
.main_video{width:654px;height:375px;border-radius:5px;overflow:hidden}
.additional_video_list{width:calc(100% - 706px);background:#E4E4E4;border:1px solid #E0E0E0;border-radius:5px;padding:35px 30px;box-sizing:border-box;height:375px}
.additional_video_list_inner{height:100%;width:100%;overflow:auto;margin-bottom:-35px;padding-bottom:35px}
.additional_video_list_inner::-webkit-scrollbar{width:9px}
.additional_video_list_inner::-webkit-scrollbar-track{background:#C9C7C7;border-radius:5px;margin-bottom:35px}
.additional_video_list_inner::-webkit-scrollbar-thumb{background:#F88103;border-radius:5px}
.video_preview{width:calc(100% - 35px);height:216px;border-radius:5px;overflow:hidden;position:relative;background:#fff}
.video_preview:not(:last-child){margin-bottom:20px}
.video_preview img.loaded{width:100%;height:100%;object-fit:cover}
.video_preview:before{content:'';position:absolute;width:100%;height:100%;background:#1e1e1e;opacity:.3}
.video_preview:after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:0;height:0;border-top:15px solid transparent;border-bottom:15px solid transparent;border-left:30px solid #f88103}
.product_youtube_block{padding:50px 0}
.fn_product.block{margin-bottom:150px}
.product_threedimensional_block{padding:50px 0 100px}
.product_threedimensional_images{max-width:100%;flex:1 1 0;position:relative}
.td_icon{display:none;position:absolute;top:30px;left:30px;background:url(../images/icons_sprite.svg) no-repeat -1px -250px;z-index:1;width:50px;height:70px;pointer-events:none}
.mySpriteSpin{background-image:url(../images/xloading.gif);background-position:50% 50%;background-repeat:no-repeat;background-size:auto;min-height:100px;overflow:hidden;border-radius:5px;width:100%!important;height:auto!important}
.threedimensional_wrapper{cursor:grab;display:none;width:auto;max-width:1000px;border:1px solid #E0E0E0;overflow:hidden;border-radius:5px}
.threedimensional_wrapper:active{cursor:grabbing}
.threedimensional_wrapper canvas{display:block;position:static!important}
.product_threedimensional_btns{width:calc(100% - 1020px)}
.threedimensional_btn{width:100%;background:#FFF;border:1px solid #E0E0E0;padding:18px 20px;transition:var(--favorit-transition);cursor:pointer;margin-bottom:-1px;font-weight:700}
.threedimensional_btn:first-child{border-top-left-radius:5px;border-top-right-radius:5px}
.threedimensional_btn:last-child{border-bottom-right-radius:5px;border-bottom-left-radius:5px}
.threedimensional_btn.active_btn{background:#ffddba}
.product_featured{position:absolute;top:0;left:0;background:#EB5757;border-radius:5px;padding:10px 15px;z-index:1;font-weight:800;font-size:14px;line-height:17px;text-transform:uppercase;color:#fff;letter-spacing:.06em}
.product_mobile_ttl{display:none}
.product_info_bottom .favorit_btn{font-weight:700;font-size:20px;line-height:24px}
.favorit_btn.callback{border:1px solid #F88103;border-radius:5px;background:unset;color:#060606}
.advantage_icon_1{background:url(../images/icons_sprite.svg) no-repeat 0 -211px #F8F8F8}
.advantage_icon_2{background:url(../images/icons_sprite.svg) no-repeat -40px -211px #F8F8F8}
.advantage_icon_3{background:url(../images/icons_sprite.svg) no-repeat -80px -211px #F8F8F8}
.product_main_block{display:grid;grid-template-columns:1fr 1fr;grid-auto-columns:1fr;gap:0 30px;grid-auto-flow:row;grid-template-areas:"product_images_wrapper product_info_wrapper" "product_advantages product_info_wrapper";align-items:start}
.product_info_wrapper{grid-area:product_info_wrapper}
.product_images_wrapper{grid-area:product_images_wrapper}
.product_advantages{grid-area:product_advantages}
.additional_images_block .slick-list{padding:0 30px}
.favorit_new {}
/* https://www.bednar.com/wp-content/themes/bednar.com/style.css?ver=5.8.1 */

section.content {
    padding: 60px 0
}

section.content.inov-slider {
    padding: 60px 0
}

section.content.no-pad .row,section.content.no-pad {
    padding: 0
}

section.content.no-pad.no-header-pad {
    padding-top: 60px!important
}

section.content.no-pad.products-top,section.content.no-pad.products-download-list {
    padding-top: 60px
}

.section-title {
    font-weight: 700;
    color: #000;
    text-align: center;
    font-size: 30px;
    line-height: 130%;
    margin: 0 0 45px;
    text-transform: uppercase;
    position: relative
}

.section-title span {
    border-bottom: 2px solid #000;
    width: 100%;
    padding-bottom: 18px
}

.news-detail .section-title span,.sections-list .section-title span {
    line-height: 200%;
    padding-bottom: 10px
}

.section-desc {
    color: #000;
    text-align: center;
    font-size: 24px;
    line-height: 130%;
    margin: 0 auto 70px;
    max-width: 990px;
    display: block
}

.machinery,.products-tab {
    display: inline-flex;
    width: 100%;
    text-align: center
}

.machinery .item,.products-tab .item {
    background: #F2F2F2;
    padding: 55px 20px;
    width: 25%;
    min-height: 240px;
    position: relative;
    border-bottom: 5px solid #F2F2F2
}

.products-tab .item {
    min-height: inherit;
    cursor: pointer
}

.products-tab .item a.button {
    margin-top: 25px
}



.sections-list .section.only-post {
    padding-top: 0;
    margin-top: -30px
}

.sections-list .section.custom-max-width {
    float: none!important;
    display: table;
    margin: 0 auto
}

.sections-list .section.cols-grey {
    display: flex;
    background: #fff!important
}

.sections-list .section.contacts-wrap {
    background: #fff!important
}

.sections-list .section:nth-child(2n+0) {
    background: #F2F2F2
}

.sections-list .section.cols-grey .half-content {
    background: #F2F2F2;
    width: 48%;
    padding: 60px!important
}

.sections-list .section.cols-grey .half-content:nth-child(2) {
    margin-left: 4%
}

.sections-list .section:nth-child(2n+1) .half-img {
    float: right
}

.sections-list .section .half-content {
    padding-right: 60px;
    display: table
}

.half-content .content-middle {
    display: table-cell;
    vertical-align: middle
}

.sections-list .section:not(.section-content-full-only-text):nth-child(2n+0) .half-content {
    padding-right: 0;
    padding-left: 60px;
    float: right
}

.sections-list .section .half-content .sub-title {
    margin-bottom: 16px;
    line-height: 120%;
    font-size: 30px;
    font-weight: 700
}

.sections-list .section .half-content .icon {
    margin-bottom: 25px
}

.sections-list .section .half-content h3 {
    margin: 0 0 20px;
    font-weight: 500;
    font-size: 30px
}

.sections-list .section .half-content p,section.content .entry p {
    margin-bottom: 35px;
    line-height: 150%
}

section.content .entry p a,.sections-list .section .half-content p a,section.content .entry a {
    color: #000;
    text-decoration: underline
}

section.content .entry p a:hover,.sections-list .section .half-content p a:hover,section.content .entry a:hover {
    text-decoration: none
}

.sections-list .section .half-content ul,section.content .entry ul {
    margin: 0 0 35px 25px;
    padding: 0
}

.sections-list .section .half-content li,section.content .entry li {
    margin-bottom: 10px;
    line-height: 150%
}

.sections-list .section.only-image {
    padding: 0
}

.sections-list .section.only-image img {
    display: block
}

.sections-list .section.section-main-title {
    background: none
}

.sections-list .section.section-main-title {
    background: none
}

.sections-list section.section-buttons-list {
    padding: 0
}

.sections-list .section.section-main-title .section-desc {
    margin-bottom: 0
}

.sections-list .section.section-main-title .section-desc p {
    margin-bottom: 30px
}

.sections-list .section-main-title h1.post-title {
    font-size: 27px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 25px
}

.sections-list .section-anchor-title {
    background: #FFFF00!important;
    text-align: center;
    color: #000;
    padding: 15px 0
}

.sections-list .section-anchor-title p {
    max-width: 1300px;
    padding: 0 20px;
    display: block;
    margin: 0 auto
}

.sections-list .section-anchor-title .section-title {
    margin-bottom: 10px
}

.sections-list .section-anchor-title.only-title .section-title {
    margin-bottom: 0
}

.sections-list .section-anchor-title p {
    font-size: 24px
}

.sections-list .section.section-cta-box {
    background: none
}

.sections-list .section.section-news-cats {
    background: #fff;
    text-align: center;
    padding: 0;
    margin-top: -50px
}

.sections-list .section.section-news-cats ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.sections-list .section.section-news-cats ul li {
    display: inline-block;
    margin: 0 10px 12px
}

.sections-list .section.section-news-cats ul li.current-menu-item.menu-item-552 {
    display: none
}

ul.tabs {
    margin: 10px 0 35px 0!important;
    padding: 0;
    list-style: none;
    border-bottom: 3px solid #E6E6E6
}

ul.tabs li {
    display: inline-block;
    margin-right: 20px;
    font-size: 20px;
    padding: 10px 15px;
    cursor: pointer;
    margin-bottom: 0!important
}

ul.tabs li.current {
    font-weight: 700;
    background: #E6E6E6
}

.tab-content,.tab-img {
    display: none
}

.tab-content.current,.tab-img.current {
    display: block
}

.fixed-sub-menu {
    padding: 10px 0 0 5%;
    background: rgba(0,0,0,.6);
    height: 51px;
    padding-bottom: 1px;
    margin-top: -51px;
    position: relative;
    z-index: 333
}

.fixed-sub-menu.visible {
    position: fixed;
    top: 50px;
    left: 0;
    z-index: 666;
    margin-top: 0
}

    .h11 {
        font-family: 'PT Sans', Arial, sans-serif;
        line-height: 1.15;
        color: black;
        margin: 0 0 20px;
        font-weight: 500;
        font-size: 30px;
    }

    .h21 {
        font-family: 'PT Sans', Arial, sans-serif;
        line-height: 1.2;
        color: black;
        margin: 0 0 20px;
        font-weight: 800;
        font-size: 30px;
    }


    .wrapper {
        display: flex;
        flex-wrap: wrap;
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 10px;
        grid-row-gap: 1em;
    }

    .wrapper > div {
        flex: 1 1 400px;
    }

.product_advantages_container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 16px;
}

.advantage_link {
  flex: 1 1 calc(33.333% - 16px);
  text-decoration: none;
  color: inherit;
  display: flex;
}

.advantages_block {
  flex: 1;
  background: white;
  padding: 20px;
  border-radius: 8px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: start;
  box-shadow: 0 0 0 transparent;
  transition: box-shadow 0.2s ease;
}

.advantages_block:hover {
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.advatage_ttl {
  font-weight: bold;
  margin: 10px 0 5px;
  display: block;
}

.advantage_desc {
  font-size: 14px;
  line-height: 1.4;
}

.product_advantage_icon {
  width: 40px;
  height: 40px;
  background-color: #f5f5f5;
  border-radius: 50%;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .advantage_link {
    flex: 1 1 100%;
  }
}
.product_free_delivery {
    background-color: #ff0000;
}

.product_free_delivery {
    background-color: #ff0000;
    font-size: 18px !important;
}

@media (max-width: 768px) {
    .product_free_delivery {
        width: 75%;
        text-align: center;
        justify-content: center;
        white-space: normal;
        line-height: 1.3;
        padding: 8px 10px;
        font-size: 18px !important;
    }
}


